<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework2</title>
<style>
    h3 {
        height: 30px;
        margin-top: 50px;
        margin-left: 180px;
    }
    p {
        height: 30px;
        margin-top: 30px;
        margin-left:100px;
    }
    div {
  border: 1px solid black;
  margin-top: 200px;
  margin-bottom: 200px;
  margin-right: 150px;
  margin-left: 150px;
  background-color: rgb(207, 210, 120);
  width: 500px;
  height: 200px;
}

</style>
</head>
<body>
<div>
    <h3> მოგესალმებით</h3>
    <p>თქვენთვის სასურველი ვებგვერდის ტექსტი</p>
</div>  
</body>
</html>
